This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1279865 - php-zordius-lightncandy-v0.23 is available
php-zordius-lightncandy-v0.23 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-zordius-lightncandy (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Cronenworth
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 07:39 EST by Upstream Release Monitoring
Modified: 2015-11-24 17:24 EST (History)
1 user (show)

See Also:
Fixed In Version: php-zordius-lightncandy-0.23-1.fc23 php-zordius-lightncandy-0.23-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-24 14:52:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-11-10 07:39:58 EST
Latest upstream release: v0.23
Current version/release in rawhide: 0.22-1.fc24
URL: https://github.com/zordius/lightncandy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-10 07:40:04 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-X2vXtL/php-zordius-lightncandy.spec
return code:  22
stdout:
Getting https://github.com/zordius/lightncandy/archive/vv0.23.tar.gz#/php-zordius-lightncandy-v0.23.tar.gz to ./php-zordius-lightncandy-v0.23.tar.gz
Getting https://github.com/kasperisager/handlebars-spec/archive/df077dd262eea766648af0b6efd8a22e44c78178.tar.gz#/php-zordius-lightncandy-handlebars.tar.gz to ./php-zordius-lightncandy-handlebars.tar.gz
Getting https://github.com/mustache/spec/archive/83b0721610a4e11832e83df19c73ace3289972b9.tar.gz#/php-zordius-lightncandy-mustache.tar.gz to ./php-zordius-lightncandy-mustache.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   127    0   127    0     0    263      0 --:--:-- --:--:-- --:--:--   263

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
./php-zordius-lightncandy-handlebars.tar.gz already exists, skipping download
./php-zordius-lightncandy-mustache.tar.gz already exists, skipping download
Comment 2 Fedora Update System 2015-11-11 09:29:34 EST
php-zordius-lightncandy-0.23-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-33669cd4b1
Comment 3 Fedora Update System 2015-11-11 09:30:52 EST
php-zordius-lightncandy-0.23-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-32d7efc799
Comment 4 Fedora Update System 2015-11-11 21:24:20 EST
php-zordius-lightncandy-0.23-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-zordius-lightncandy'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-32d7efc799
Comment 5 Fedora Update System 2015-11-11 22:57:54 EST
php-zordius-lightncandy-0.23-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-zordius-lightncandy'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-33669cd4b1
Comment 6 Fedora Update System 2015-11-24 14:52:27 EST
php-zordius-lightncandy-0.23-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-11-24 17:24:36 EST
php-zordius-lightncandy-0.23-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.